## python-ring-doorbell 0.8.7

=== debian/changelog ===
python-ring-doorbell (0.8.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh
    d/patches/02-remove-sphinx-configuration-dependency-to-ring-doorbell.patch.
  * Add d/patches/03-remove-sphinx-github-changelog-dependency.patch: not
    relevant for the Debian package.
  * d/watch: avoid matching pre-releases as "0.8.7.dev0".
  * d/tests/unittests: run unittests with each supported Python version.

 -- Carles Pina i Estany <carles@pina.cat>  Wed, 06 Mar 2024 22:44:06 +0000

python-ring-doorbell (0.8.5-3) unstable; urgency=medium

  * Team upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 09 Jan 2024 17:46:30 -0300

python-ring-doorbell (0.8.5-2) unstable; urgency=medium

  * Team upload.
  * source only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 06 Jan 2024 13:47:35 -0300

python-ring-doorbell (0.8.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1057331)

 -- Carles Pina i Estany <carles@pina.cat>  Mon, 25 Dec 2023 01:01:54 +0000
