=== debian/control ===
Source: python-ring-doorbell
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carles Pina i Estany <carles@pina.cat>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.6.2
Homepage: https://github.com/tchellomello/python-ring-doorbell
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ring-doorbell
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ring-doorbell.git

Package: python3-ring-doorbell
Architecture: all
Depends: python3-asyncclick,
         python3-oauthlib,
         python3-requests-oauthlib,
         python3-tz,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Expose Ring.com devices as Python objects
 Connect to Ring.com devices and expose them as Python objects. Can list the
 devices, show events, download videos, display videos, control lights, etc.
 .
 This package installs the library for Python 3 and the ring-doorbell command.
