=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-ring-doorbell
export DEB_BUILD_MAINT_OPTIONS=nocheck
export PYBUILD_AFTER_INSTALL=rm -r {destdir}/usr/lib/python3*/dist-packages/CONTRIBUTING.rst \
                                   {destdir}/usr/lib/python3*/dist-packages/CHANGELOG.rst \
                                   {destdir}/usr/lib/python3*/dist-packages/LICENSE

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(BUILDDIR3) sphinx-build docs/source build/sphinx/html

override_dh_auto_test:
	# pytest disabled during building of the package
	# but enabled during autopkgtest
	# Unit tests need the Python package pytest-socket,
	# which is not available in Debian (see RFP #1059380)

override_dh_install:
	dh_install

	# The file ring_doorbell/cli.py has execution permission - not needed there
	# A patch has been sent to upstream: https://github.com/tchellomello/python-ring-doorbell/pull/323
	chmod a-x debian/python3-ring-doorbell/usr/lib/python3*/dist-packages/ring_doorbell/cli.py
