=== debian/tests/control ===
Tests: unittests
Depends: python3-all,
         python3-pytest-mock,
         python3-requests-mock,
         python3-ring-doorbell,
# needs-internet: to install a package from pypi, not available in Debian
# needs-sudo: to apt-get python3.XX-venv in order to use virtual environments
Restrictions: needs-internet, needs-sudo
