=== debian/watch ===
version=4
https://github.com/tchellomello/python-ring-doorbell/tags \
  (?:.*?/)(\d\.\d\.\d)
