## python-ring-doorbell 0.8.12

=== debian/changelog ===
python-ring-doorbell (0.8.12-1) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * New upstream release.
  * Refresh
    d/patches/02-remove-sphinx-configuration-dependency-to-ring-doorbell.patch.
  * Add d/patches/03-remove-sphinx-github-changelog-dependency.patch: not
    relevant for the Debian package.
  * d/watch: avoid matching pre-releases as "0.8.7.dev0".
  * d/tests/unittests: run unittests with each supported Python version.

 -- Carles Pina i Estany <carles@pina.cat>  Sun, 14 Jul 2024 22:54:13 +0200
