=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 
 export PYBUILD_NAME=python-ring-doorbell
 export DEB_BUILD_MAINT_OPTIONS=nocheck
-export PYBUILD_AFTER_INSTALL=rm -r {destdir}/usr/lib/python3*/dist-packages/CONTRIBUTING.rst \
-                                   {destdir}/usr/lib/python3*/dist-packages/CHANGELOG.rst \
-                                   {destdir}/usr/lib/python3*/dist-packages/LICENSE
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
