=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Tests: unittests
 Depends: python3-all,
+	 python3-pytest-asyncio,
          python3-pytest-mock,
          python3-requests-mock,
          python3-ring-doorbell,
