## python-ring-doorbell 0.9.12

=== debian/changelog ===
python-ring-doorbell (0.9.12-3) unstable; urgency=medium

  * Team upload.

  [ Carles Pina i Estany ]
  * Remove unneeded patch (execution permission
    of dist-packages/ring_doorbell/cli.py).
  * In autopkgtest: use Debian's python3-pytest instead of downloading
    from pypi.
  * Add new dependencies (python3-freezegun, python3-aiohttp,
    python3-aiofiles, python3-websockets, python3-firebase-messaging).

  [ Roland Mas ]
  * Add Build-Depends: python3-aioresponses.

  [ Colin Watson ]
  * Build-depend on python3-pytest, python3-pytest-asyncio,
    python3-pytest-freezer, and python3-pytest-mock.
  * Switch to Testsuite: autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Jan 2025 16:29:49 +0000

python-ring-doorbell (0.9.12-2) unstable; urgency=medium

  * Add missing depends.

 -- Roland Mas <lolando@debian.org>  Wed, 20 Nov 2024 19:26:00 +0100

python-ring-doorbell (0.9.12-1) unstable; urgency=medium

  * New upstream release fixing warnings using pytest-asyncio.
  * Add myself to uploaders.

 -- Roland Mas <lolando@debian.org>  Wed, 20 Nov 2024 19:13:15 +0100
