=== debian/control ===
Source: python-ring-doorbell
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carles Pina i Estany <carles@pina.cat>,
 Roland Mas <lolando@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiofiles <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-all,
 python3-asyncclick <!nocheck>,
 python3-firebase-messaging <!nocheck>,
 python3-freezegun <!nocheck>,
 python3-hatchling,
 python3-myst-parser <!nocheck>,
 python3-oauthlib <!nocheck>,
 python3-poetry-core <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-freezer <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-pytest-socket <!nocheck>,
 python3-requests-oauthlib,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-tz <!nocheck>,
 python3-websockets <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/tchellomello/python-ring-doorbell
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ring-doorbell
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ring-doorbell.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ring-doorbell
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: Expose Ring.com devices as Python objects
 Connect to Ring.com devices and expose them as Python objects. Can list the
 devices, show events, download videos, display videos, control lights, etc.
 .
 This package installs the library for Python 3 and the ring-doorbell command.
