## python-ring-doorbell 0.9.13

=== debian/changelog ===
python-ring-doorbell (0.9.13-4) unstable; urgency=medium

  * Team upload.
  * Replace transitional python3-tz with python3-pytz
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Nov 2025 12:57:19 +0100

python-ring-doorbell (0.9.13-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-myst-parser. Closes: #1116878.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 01:20:00 +0200

python-ring-doorbell (0.9.13-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-typing-extensions (closes: #1100285).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Mar 2025 10:33:45 +0000

python-ring-doorbell (0.9.13-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0, no changes needed.

 -- Carles Pina i Estany <carles@pina.cat>  Sun, 02 Feb 2025 07:26:05 +0100
