=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Carles Pina i Estany <carles@pina.cat>,
  Roland Mas <lolando@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -18,7 +17,7 @@
  python3-firebase-messaging <!nocheck>,
  python3-freezegun <!nocheck>,
  python3-hatchling,
- python3-myst-parser <!nocheck>,
+ python3-myst-parser,
  python3-oauthlib <!nocheck>,
  python3-poetry-core <!nocheck>,
  python3-pytest <!nocheck>,
@@ -26,12 +25,13 @@
  python3-pytest-freezer <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-pytest-socket <!nocheck>,
+ python3-pytz <!nocheck>,
  python3-requests-oauthlib,
  python3-sphinx,
  python3-sphinx-rtd-theme,
- python3-tz <!nocheck>,
+ python3-typing-extensions <!nocheck>,
  python3-websockets <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/tchellomello/python-ring-doorbell
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ring-doorbell
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ring-doorbell.git
