=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-ring-doorbell

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$(BUILDDIR3) sphinx-build docs/source build/sphinx/html
