=== debian/watch ===
Version: 5

Template: GitHub
Owner: tchellomello
Project: python-ring-doorbell
